using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class LifePowerUpEffect : PowerUpEffect
{
    public int lifeIncreaseAmount;

    // Start is called before the first frame update
    void Start()
    {
        
    }

    public override void ApplyEffect()
    {
        GameManager.Instance.AddLife(lifeIncreaseAmount);
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
